## debsums 1.0

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

all:

clean:
	-rm build

install:	
	install -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/sbin
	install debsums $(DESTDIR)/usr/bin
	install debsums_gen $(DESTDIR)/usr/sbin
