=== debian/changelog ===
debsums (1.0) unstable; urgency=low

  * debsums split out from debmake
  * provide debsums_gen to generate .md5sums files after installation
    of packages that did not use them.
  * Provide example code from debstd in /usr/doc/debsums/README.debian

 -- Christoph Lameter <clameter@debian.org>  Sun, 19 Oct 1997 14:26:51 -0700

Local variables:
mode: debian-changelog
End:
