=== debian/control ===
Source: debsums
Section: utils
Priority: optional
Maintainer: Christoph Lameter <clameter@debian.org>
Standards-Version: 2.3.0.0

Package: debsums
Architecture: all
Depends: dpkg-dev
Replaces: debmake
Description: Tools to handle md5sums for installed packages
 This package contains instructions and the tools for having packages
 generate md5sums for all their files as also done by the debstd script
 of debmake. The package also contains a script to generate md5sum files
 for debian packages which do not install an md5sum file. The md5sum will
 be generated after the package is installed by invoking debsums_gen.
 .
 The package also allows comparing the md5sums in a .deb file with
 the current installed files by extracting the md5sums file from the .deb
