## debsums 1.2.6

=== Makefile ===
# This makefile is really small.

all:

clean:
#	-rm build

install:	
	install -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/sbin
	install debsums $(DESTDIR)/usr/bin
	install debsums_gen $(DESTDIR)/usr/sbin
