=== debian/changelog ===
debsums (1.2.6) frozen unstable; urgency=low

  * RC: Apply patch from Colin Phipps to fix /tmp handling
        (closes: #60228)

 -- Petr Cech <cech@debian.org>  Mon, 13 Mar 2000 20:08:52 +0100

debsums (1.2.5) unstable; urgency=low

  * When package is not installed say so and not that checksums are missing.
    (closes: #60004)

 -- Petr Cech <cech@debian.org>  Sat, 11 Mar 2000 19:18:54 +0100

debsums (1.2.4) frozen unstable; urgency=low

  * To fix missing depends on bsdmainutils (colrm 1 1) use cut -c 2- ,
    which is in textutils. (closes: #59244)

 -- Petr Cech <cech@debian.org>  Tue, 29 Feb 2000 08:11:08 +0100

debsums (1.2.3) frozen unstable; urgency=low

  * Apply patch from Chris Butler, which fixes hang of debsums_gen on empty
    packages (closes: #57972, #35826).

 -- Petr Cech <cech@debian.org>  Mon, 14 Feb 2000 17:02:11 +0100

debsums (1.2.2) unstable; urgency=low

  * debian/copyright: mention location of GPL in Debian
  * changed Build-Depends.
  * switch to debhelper.

 -- Petr Cech <cech@debian.org>  Thu, 13 Jan 2000 17:57:56 +0100

debsums (1.2.1) unstable; urgency=low

  * Add description of -l to debsums.1 (closes: #54931)

 -- Petr Cech <cech@debian.org>  Thu, 13 Jan 2000 09:52:38 +0100

debsums (1.2) unstable; urgency=low

  * New maintainer.
  * Standards-Version: 3.1.1

 -- Petr Cech <cech@debian.org>  Fri, 17 Dec 1999 17:45:41 +0100

debsums (1.1.1) unstable; urgency=low

  * Moved to section admin (closes #16165)

 -- Ben Collins <bcollins@debian.org>  Sat, 30 Jan 1999 09:47:31 -0500

debsums (1.1) unstable; urgency=low

  * Added abilit for debsums_gen to generate md5sums for packages listed
    on the command line. Also added -f option to force overwriting the
    current list.
  * Added ability for debsums to list packages which do not have an
    md5sums list with the -l option

 -- Ben Collins <bcollins@debian.org>  Sat, 30 Jan 1999 00:25:30 -0500

debsums (1.0.1) unstable; urgency=low

  * New maintainer
  * changelog is now compressed in /usr/doc/debsums, fixed itself by
    repackaging with a newer debstd (closes #14617)

 -- Ben Collins <bcollins@debian.org>  Mon, 23 Nov 1997 23:14:31 -0500
