=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: debsums
-Section: utils
+Section: admin
 Priority: optional
-Maintainer: Christoph Lameter <clameter@debian.org>
-Standards-Version: 2.3.0.0
+Maintainer: Petr Cech <cech@debian.org>
+Build-Depends-Indep: debhelper
+Standards-Version: 3.1.1
 
 Package: debsums
 Architecture: all
