=== debian/rules ===
--- 
+++ 
@@ -15,38 +15,44 @@
 
 package=debmake
 
-build:
-	$(checkdir)
-	make
+build: build-stamp
+build-stamp:
+	dh_testdir
 
-	touch build
+	$(MAKE)
+
+	touch build-stamp
 
 clean:
-	$(checkdir)
-	-rm -f debian
+	dh_testdir
+	dh_testroot
+	-rm -f build-stamp
 	-make clean
-	-rm `find . -name "*~"`
-	-rm -rf debian/tmp debian/*/tmp debian/files* core debian/substvars
+#	-rm `find . -name "*~"`
+#	-rm -rf debian/tmp debian/*/tmp debian/files* core debian/substvars
+	dh_clean
 
-binary-arch:	checkroot build
-	$(checkdir)
+binary-arch:
 # There are no architecture-independent files to be uploaded
 # generated by this package.  If there were any they would be
 # made here.
 
-binary-indep:	checkroot build
-	$(checkdir)
-	-rm -rf debian/tmp debian/*/tmp
-	make install DESTDIR=debian/tmp
-	debstd
-	dpkg-gencontrol
-	chown -R root.root debian/tmp
-	chmod -R g-ws debian/tmp
-	dpkg --build debian/tmp ..
+binary-indep: build
+	dh_testdir
+	dh_testroot
+	dh_clean -k
 
-define checkdir
-	test -f debian/rules
-endef
+	make install DESTDIR=`pwd`/debian/tmp
+	dh_installdocs
+	dh_installmanpages
+	dh_installchangelogs
+	dh_link
+	dh_compress
+	dh_fixperms
+	dh_installdeb
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
 
 # Below here is fairly generic really
 
@@ -55,7 +61,4 @@
 source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
-checkroot:
-	$(checkdir)
-
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: build binary binary-arch binary-indep clean
