## debsums 2.0.2

=== debian/changelog ===
debsums (2.0.2) unstable; urgency=low

  * Recognise installed packages regardless of the selected state
    (closes: #139869).

  * Clean up temporary directories when interrupted.
  * Allow -s to suppress complaints about missing debs when generating
    missing checksums and document how to fetch missing debs
    (closes: #141155).

  * Document using TMPDIR to change where packages are unpacked for
    --generate.

  * Ignore malformed .conffiles: blank lines and paths without a
    leading slash (closes: #142316).

 -- Brendan O'Dea <bod@debian.org>  Sun, 14 Apr 2002 18:42:19 +1000

debsums (2.0.1) unstable; urgency=low

  * Add some validity checks to md5sums files (closes: #130793).
  * Add version to libdigest-md5-perl dependency (closes: #130803).

 -- Brendan O'Dea <bod@debian.org>  Mon, 28 Jan 2002 15:35:08 +1100

debsums (2.0.0) unstable; urgency=low

  * New maintainer.
  * debsums rewritten in Perl.
    + Understands diversions (closes: #123893, #33306).
    + No longer depends on dpkg-dev (closes: #127327).
    + New option (-c) to report a list of changed files (closes: 89373).
    + Documented usage of APT's DPkg::Post-Invoke hook to generate
      missing checksums on upgrade/install (closes:  #108125).

  * Deprecated debsums_gen.

 -- Brendan O'Dea <bod@debian.org>  Thu, 24 Jan 2002 22:54:46 +1100

debsums (1.3.1) unstable; urgency=low

  * Use dpkg-deb to find out information about .deb (closes: #88448)

 -- Petr Cech <cech@debian.org>  Sun, 11 Mar 2001 22:04:54 +0100

debsums (1.3) unstable; urgency=low

  * Replace debsums with updated script from Clemmitt Sigler.

 -- Petr Cech <cech@debian.org>  Wed, 29 Nov 2000 10:56:12 +0100

debsums (1.2.7) unstable; urgency=low

  * Fails to check packages with empty .conffiles (closes: 75551)
    patch from Janne V. Kujala <jvkujala@cc.jyu.fi>
    - how can a package have empty .conffiles in the first place?

 -- Petr Cech <cech@debian.org>  Wed, 25 Oct 2000 16:15:46 +0200
