=== debian/control ===
Source: debsums
Section: admin
Priority: optional
Maintainer: Brendan O'Dea <bod@debian.org>
Build-Depends: debhelper (>= 3.0.0), help2man
Standards-Version: 3.5.6

Package: debsums
Architecture: all
Depends: ${perl:Depends}, libdigest-md5-perl (>= 2.12-2)
Description: Verify installed package files against MD5 checksums.
 debsums can verify the integrity of installed package files against
 MD5 checksums installed by the package, or generated from a .deb
 archive.
