## debsums 2.0.9

=== debian/changelog ===
debsums (2.0.9) unstable; urgency=low

  * Add template translation [fr] from Jean-Luc Coulon (closes: #256328).

 -- Brendan O'Dea <bod@debian.org>  Sun, 27 Jun 2004 10:26:53 +1000

debsums (2.0.8) unstable; urgency=low

  * Add support for replaced files (closes: #99241).  Thanks to Riku
    Voipio for diagnosing.

  * Remove help2man build-dep (manual page is hand-edited; closes: #203934).
  * Convert templates to gettext format for po-debconf (patch from
    Martin Quinson; closes: #254444).

 -- Brendan O'Dea <bod@debian.org>  Sat, 19 Jun 2004 23:12:42 +1000

debsums (2.0.7) unstable; urgency=low

  * Add a debconf option to automatically tell apt to use debsums
    to generate debsum files (patch from Mikko Rauhala; closes: #167348).

 -- Brendan O'Dea <bod@debian.org>  Sun, 13 Jun 2004 14:01:00 +1000

debsums (2.0.6) unstable; urgency=low

  * Add Brazillian Portugese translations of debsums(1) and
    debsums_gen(8) manual pages contributed by Andre Luis Lopes
    (closes: #176925).

 -- Brendan O'Dea <bod@debian.org>  Sat,  8 Feb 2003 12:34:20 +1100

debsums (2.0.5) unstable; urgency=low

  * Add French translation of debsums(1) manual page contributed by
    Antoine Gmis (closes: #165735).

 -- Brendan O'Dea <bod@debian.org>  Sat, 26 Oct 2002 16:15:24 +1000

debsums (2.0.4) unstable; urgency=low

  * Check that the path returned by glob exists (closes: #160193).
  * Backslash some more literal hyphens in debsums manpage.

 -- Brendan O'Dea <bod@debian.org>  Mon,  9 Sep 2002 22:31:30 +1000

debsums (2.0.3) unstable; urgency=low

  * Replace versioned dependency on libdigest-md5-perl with one for
    perl 5.8.0, which now includes that module (versioned dep doesn't
    work against provides).

  * Search for debs filenames with/without architecture and/or epochs
    (closes: #143487).

 -- Brendan O'Dea <bod@debian.org>  Wed, 31 Jul 2002 20:21:57 +1000
