## debsums 2.0.13

=== debian/changelog ===
debsums (2.0.13) unstable; urgency=low

  * Add template translation [nl] from Luk Claes (closes: #274903).
  * Add template translation [it] from Luca Monducci (closes: #284246).

 -- Brendan O'Dea <bod@debian.org>  Mon,  6 Dec 2004 05:39:09 +1100

debsums (2.0.12) unstable; urgency=low

  * Add template translation [da] from Claus Hindsgaul (closes: #262979).

 -- Brendan O'Dea <bod@debian.org>  Sun, 19 Sep 2004 17:02:05 +1000

debsums (2.0.11) unstable; urgency=low

  * Arguments ending with ".deb" should not be interpreted as package
    names (thanks to Guentcho Skorde; closes: #191841).

  * Giving an archive as an argument implies --generate=missing for that
    package (thanks to Guentcho Skorde; closes #191842).

  * Fix from Mario Holbe so that the pattern whichs checks the Status
    field for "installed" no longer matches "not-installed" (oops;
    closes: #260798).

  * Another from Mario Holbe, typo in Replaces regex (closes: #261007).
    Additionally warn on unparsable "Replaces" fields.

  * Remove XSI -a/-o test extensions from debsums_gen on the off chance
    that some lunatic chooses both to install posh as /bin/sh and also
    to run this deprecated program (closes: #256495).

  * Only run debsums post-dpkg if it exists (prevents problems with
    aptitude after the package is removed; closes: #257082).

  * Remove db_set from debian/config which was overriding the user's
    choice.

 -- Brendan O'Dea <bod@debian.org>  Sat, 24 Jul 2004 18:46:25 +1000

debsums (2.0.10) unstable; urgency=low

  * Add template translation [ja] from Hideki Yamane (closes: #256483).

 -- Brendan O'Dea <bod@debian.org>  Tue, 29 Jun 2004 08:05:20 +1000
