## debsums 2.0.16

=== debian/changelog ===
debsums (2.0.16) unstable; urgency=low

  * Remove leading ./ from paths (closes: #295954).

 -- Brendan O'Dea <bod@debian.org>  Wed,  9 Mar 2005 07:09:18 +1100

debsums (2.0.15) unstable; urgency=low

  * Oops.  Typo in parsing of /etc/locale.nopurge.  Closes: #292998.

 -- Brendan O'Dea <bod@debian.org>  Tue,  1 Feb 2005 10:59:31 +1100

debsums (2.0.14) unstable; urgency=low

  * Add template translation [cs] from Jan Outrata (closes: #266573).
  * Will not warn on locale purged files if /etc/locale.nopurge
    exists, unless --no-locale-purge is given (closes: #149029).
  * Print full path when printing file paths (closes: #210970).
  * Document that the manpage example will not work for CD-ROM and
    local sources, see #191840.
  * Added an option to check only configuration files (closes: #261123).

  Thanks to Javier Fernandez-Sanguino Pen~a for analysis and patches.

 -- Brendan O'Dea <bod@debian.org>  Sun, 30 Jan 2005 10:39:10 +1100
