=== debian/control ===
Source: debsums
Section: admin
Priority: optional
Maintainer: Brendan O'Dea <bod@debian.org>
Build-Depends: debhelper (>= 4.1.16)
Standards-Version: 3.6.1

Package: debsums
Architecture: all
Depends: perl (>= 5.8.0-3), ${misc:Depends}
Description: Verify installed package files against MD5 checksums.
 debsums can verify the integrity of installed package files against
 MD5 checksums installed by the package, or generated from a .deb
 archive.
