=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
+	debconf-updatepo
 
 binary-arch: # nothing
 binary-indep:
@@ -26,11 +27,11 @@
 	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen
 
 	dh_installdocs README
-	dh_installman debsums.1 debsums_gen.8
+	dh_installman debsums*.1 debsums_gen*.8
 	dh_installchangelogs
+	dh_installdebconf
 	dh_compress
 	dh_fixperms
-	dh_perl
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
