## debsums 2.0.18

=== debian/changelog ===
debsums (2.0.18) unstable; urgency=low

  * Don't return failure on purged locale files (closes: #314959).
  * Use a different exit status to indicate changed/missing files.
  * Add support for prelink (closes: #231537).

 -- Brendan O'Dea <bod@debian.org>  Wed, 22 Jun 2005 00:09:15 +1000

debsums (2.0.17) unstable; urgency=low

  * Add template translation [vi] from Clytie Siddall (closes: #310212).

 -- Brendan O'Dea <bod@debian.org>  Fri, 10 Jun 2005 23:24:41 +1000
