## debsums 2.0.24

=== debian/changelog ===
debsums (2.0.24) unstable; urgency=low

  * Add man/ru/addendum.ru

 -- Brendan O'Dea <bod@debian.org>  Thu, 15 Dec 2005 10:48:58 +1100

debsums (2.0.23) unstable; urgency=low

  * Include Russian translation from Yuri Kozlov (closes: #343220).

 -- Brendan O'Dea <bod@debian.org>  Wed, 14 Dec 2005 23:52:42 +1100

debsums (2.0.22) unstable; urgency=low

  * Use dpkg --print-architecture to get $arch (closes: #340161).

 -- Brendan O'Dea <bod@debian.org>  Wed,  7 Dec 2005 07:57:55 +1100

debsums (2.0.21) unstable; urgency=low

  * Oops.  Also check for arch "all" archives (closes: #342230).

 -- Brendan O'Dea <bod@debian.org>  Wed,  7 Dec 2005 07:34:37 +1100

debsums (2.0.20) unstable; urgency=low

  * Use arch rather than * when searching for archives (closes: #318377).
  * Switch to po4a for manual page translations.  Thanks to Frédéric
    Bothamy for the patch (closes: #339689).

 -- Brendan O'Dea <bod@debian.org>  Sat, 19 Nov 2005 17:09:04 +1100

debsums (2.0.19) unstable; urgency=low

  * Escape backticks in man page (closes: #315904).
  * Add Portuguese translation from Miguel Figueire (closes: #330205).
  * Add Swedish translation from Daniel Nylander (closes: #331335).
  * Add Spanish translation from César Gómez Martín (closes: #336045).

 -- Brendan O'Dea <bod@debian.org>  Sat, 29 Oct 2005 17:22:02 +1000
