## debsums 2.0.28

=== debian/changelog ===
debsums (2.0.28) unstable; urgency=low

  * Handle obsolete conffiles correctly (closes: #364537).

 -- Brendan O'Dea <bod@debian.org>  Mon, 22 May 2006 22:16:07 +1000

debsums (2.0.27) unstable; urgency=low

  * Include Swedish translation from Daniel Nylander (closes: #353604).

 -- Brendan O'Dea <bod@debian.org>  Tue, 21 Feb 2006 01:38:36 +1100

debsums (2.0.26) unstable; urgency=low

  * Trivial translation update (thanks Frédéric, closes: #351378).

 -- Brendan O'Dea <bod@debian.org>  Wed,  8 Feb 2006 22:42:45 +1100

debsums (2.0.25) unstable; urgency=low

  * Fix "missmatch" typo reported by A Costa (closes: #351004).

 -- Brendan O'Dea <bod@debian.org>  Thu,  2 Feb 2006 22:09:54 +1100
