## debsums 2.0.30

=== debian/changelog ===
debsums (2.0.30) unstable; urgency=low

  * Paranoia: only check regular files (not char special, pipe, etc).
  * Catch errors from $digest->addfile so that the problem package/file
    may be reported.

  * Use 'quote' in messages rather than `quote' (as recommended by
    http://www.cl.cam.ac.uk/~mgk25/ucs/quotes.html).

  * Add template translation [pt_BR] from Herbert P Fortes Neto
    (closes: #389035).

  * Add template translation [de] from Sven Joachim (closes: #385104).
  * Unfuzzy French, Russian and Sweedish translations (thanks Frédéric,
    closes: #389528).

 -- Brendan O'Dea <bod@debian.org>  Wed,  1 Nov 2006 11:29:16 +1100

debsums (2.0.29) unstable; urgency=low

  * Fix typo in debsums(1) manual page (thanks Sven Joachim,
    closes: #384629).

 -- Brendan O'Dea <bod@debian.org>  Sun, 27 Aug 2006 18:33:56 +1000
