=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 package=debsums
 tmp=debian/$(package)
 
-export DH_COMPAT = 3
+export DH_COMPAT = 5
 
 build: # nothing
 clean:
@@ -14,6 +14,8 @@
 	dh_testroot
 	dh_clean
 	debconf-updatepo
+	cd man; po4a -q po4a.cfg
+	rm -f man/po/*~ man/*/debsums*.[18]
 
 binary-arch: # nothing
 binary-indep:
@@ -27,7 +29,10 @@
 	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen
 
 	dh_installdocs README
-	dh_installman debsums*.1 debsums_gen*.8
+	cd man; po4a -q po4a.cfg
+	dh_installman man/debsums*.1 man/debsums_gen*.8 man/*/debsums*.1 \
+	    man/*/debsums_gen*.8
+
 	dh_installchangelogs
 	dh_installdebconf
 	dh_compress
