## debsums 2.0.32

=== debian/changelog ===
debsums (2.0.32) unstable; urgency=low

  * Add Galician debconf translation from Jacobo Tarrio (closes #412490).

 -- Brendan O'Dea <bod@debian.org>  Wed, 14 Mar 2007 23:01:16 +1100

debsums (2.0.31) unstable; urgency=low

  * More paranoia: open files non-blocking (closes: #406266).

 -- Brendan O'Dea <bod@debian.org>  Sat, 27 Jan 2007 21:08:30 +1100
