## debsums 2.0.34

=== debian/changelog ===
debsums (2.0.34) unstable; urgency=low

  * Set umask to ensure created .md5sums are readable (closes: #421782).
  * Apply detailed patch from Osamu Aoki to provide a new script debsums_init
    which an administrator may run once to initially create missing md5sums
    from cached and/or downloaded packages prior to enabling automatic
    updates (closes: #443530).

 -- Brendan O'Dea <bod@debian.org>  Thu, 29 Nov 2007 08:29:30 +1100

debsums (2.0.33) unstable; urgency=low

  * Apply patch from Nicolas François to generate Swedish manual pages
    in latin-1 (closes: #441835).

 -- Brendan O'Dea <bod@debian.org>  Mon, 17 Sep 2007 09:36:47 +1000
