=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Brendan O'Dea <bod@debian.org>
-Build-Depends: debhelper (>= 4.1.16)
+Build-Depends: debhelper (>= 4.1.16), po4a
 Standards-Version: 3.6.1
 
 Package: debsums
