=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh_testroot
 	dh_clean
 	debconf-updatepo
-	cd man; po4a -q po4a.cfg
+	cd man && po4a --no-translations --rm-backups po4a.cfg
 	rm -f man/po/*~ man/*/debsums*.[18]
 
 binary-arch: # nothing
@@ -25,13 +25,13 @@
 
 	mkdir -p $(tmp)/usr/bin $(tmp)/usr/sbin
 	sed 's/#VERSION#/$(version)/' debsums.in >$(tmp)/usr/bin/debsums
-	cp debsums_gen $(tmp)/usr/sbin
-	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen
+	cp debsums_gen debsums_init $(tmp)/usr/sbin
+	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen \
+	    $(tmp)/usr/sbin/debsums_init
 
 	dh_installdocs README
-	cd man; po4a -q po4a.cfg
-	dh_installman man/debsums*.1 man/debsums_gen*.8 man/*/debsums*.1 \
-	    man/*/debsums_gen*.8
+	cd man && po4a --rm-backups po4a.cfg
+	dh_installman `find man -type f -name '*.[18]'`
 
 	dh_installchangelogs
 	dh_installdebconf
