## debsums 2.0.35

=== debian/changelog ===
debsums (2.0.35) unstable; urgency=low

  * Take over this package with permission from Brendan
  * Add collab-maint repo to debian/control
  * Bump Standards-Version to 3.8.0
  * Bump debhelper dependency and compatibility to 6
  * Add dependency on po-debconf
  * Add debhelper substitution variable to the postinst

  * Update French manpage translation (closes: #456288)
  * Update Russian manpage translation (closes: #471035)
  * Fix typos in README file (closes: #486313, #480546)
  * Fix hyphen problems in manpage
  * Rephrase short description for this package

 -- Francois Marier <francois@debian.org>  Wed, 02 Jul 2008 17:23:28 +1200
