=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 version=$(shell dpkg-parsechangelog | sed -n 's/^Version: *//p')
 package=debsums
 tmp=debian/$(package)
-
-export DH_COMPAT = 5
 
 build: # nothing
 clean:
