## debsums 2.0.36

=== debian/changelog ===
debsums (2.0.36) unstable; urgency=low

  * Taken this package over with permission from Francois
  * Added rdebsums and it's man page (closes: #290277)

 -- Mike Forbes <mike@nothing.net.nz>  Sat, 05 Jul 2008 16:38:32 +1200
