=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debsums
 Section: admin
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
+Maintainer: Mike Forbes <mike@nothing.net.nz>
+Uploaders: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 6), po-debconf, po4a
 Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/collab-maint/debsums.git
