=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,9 @@
 	mkdir -p $(tmp)/usr/bin $(tmp)/usr/sbin
 	sed 's/#VERSION#/$(version)/' debsums.in >$(tmp)/usr/bin/debsums
 	cp debsums_gen debsums_init $(tmp)/usr/sbin
+	cp rdebsums $(tmp)/usr/bin
 	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen \
-	    $(tmp)/usr/sbin/debsums_init
+	    $(tmp)/usr/sbin/debsums_init $(tmp)/usr/bin/rdebsums
 
 	dh_installdocs README
 	cd man && po4a --rm-backups po4a.cfg
