## debsums 2.0.40

=== debian/changelog ===
debsums (2.0.40) unstable; urgency=low

  * Updated Dutch debconf template (closes: #503400)
  * Updated Swedish debconf template (closes: #505742)
  * Updated Spanish debconf template (closes: #507756)

 -- Francois Marier <francois@debian.org>  Thu, 04 Dec 2008 21:55:34 +1300

debsums (2.0.39) unstable; urgency=low

  * Allow users to also run the cronjob weekly or monthly, but
    default to "never" (closes: #501331)
  * Use the append syntax of apt's PostInvoke (closes: #501542)

  * Debconf templates:
    - Reworded question based on reviews by MJ Ray and Christian
    - Updated Traditional Chinese Translation (closes: #502053)
    - Updated Dutch translation (closes: #501376)
    - Updated French translation (closes: #501478)
    - Updated Finnish translation (closes: #501706, #503277)
    - Updated German translation (closes: #503112)
    - Updated Italian translation (closes: #502409)
    - Updated Japanese translation (closes: #502198)
    - Updated Portugese translation (closes: #502566)
    - Updated Russian translation (closes: #502456)
    - Updated Ukranian translation

 -- Francois Marier <francois@debian.org>  Sat, 25 Oct 2008 11:39:16 +1300

debsums (2.0.38) unstable; urgency=low

  * Fix the cronjob when the ignore file is empty or missing (closes: #499532)
  * Make the daily cronjob optional through debconf (closes: #499840)
  * Use ionice to reduce the impact of having the cronjob running

  * Re-write postrm script and don't ignore errors (lintian warning)
  * Move directory creation to debian/dirs
  * Re-write debian/copyright
  * Remove emacs mode setting lines from the changelog
  * Swap maintainer and uploader fields
  * Bump debhelper version to 7

  * Debconf templates:
    - New Traditional Chinese translation (closes: #501165)
    - New Ukranian translation
    - Updated Brazillian Portugese translation (closes: #500975)
    - Updated German translation (closes: #500470)
    - Updated Italian translation (closes: #500825)
    - Updated Japanese translation (closes: #500466)
    - Updated Portugese translation (closes: #500945)
    - Updated Russian translation (closes: #500828)
    - Updated Swedish translation
    - Updated Vietnamese translation (closes: #500666)

 -- Francois Marier <francois@debian.org>  Sun, 05 Oct 2008 14:12:24 +1300

debsums (2.0.37) unstable; urgency=low

  [ Mike Forbes ]
  * Added Finnish translation of debsums template (closes: #492618) 

  [ Francois Marier ]
  * Added daily cronjob and ignore file (closes: #88951)

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2008 11:47:45 +1200
