=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debsums
 Section: admin
 Priority: optional
-Maintainer: Mike Forbes <mike@nothing.net.nz>
-Uploaders: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 6), po-debconf, po4a
+Maintainer: Francois Marier <francois@debian.org>
+Uploaders: Mike Forbes <mike@nothing.net.nz>
+Build-Depends: debhelper (>= 7), po-debconf, po4a
 Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/collab-maint/debsums.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/debsums.git;a=summary
