=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 version=$(shell dpkg-parsechangelog | sed -n 's/^Version: *//p')
 package=debsums
-tmp=debian/$(package)
+tmp=$(CURDIR)/debian/$(package)
 
 build: # nothing
 clean:
@@ -19,19 +19,21 @@
 binary-indep:
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
+	dh_installdirs
 
-	mkdir -p $(tmp)/usr/bin $(tmp)/usr/sbin
 	sed 's/#VERSION#/$(version)/' debsums.in >$(tmp)/usr/bin/debsums
 	cp debsums_gen debsums_init $(tmp)/usr/sbin
 	cp rdebsums $(tmp)/usr/bin
 	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen \
 	    $(tmp)/usr/sbin/debsums_init $(tmp)/usr/bin/rdebsums
-
+	touch $(tmp)/etc/debsums-ignore
 	dh_installdocs README
 	cd man && po4a --rm-backups po4a.cfg
 	dh_installman `find man -type f -name '*.[18]'`
 
+	dh_installcron
+	dh_installinit
 	dh_installchangelogs
 	dh_installdebconf
 	dh_compress
