## debsums 2.0.46

=== debian/changelog ===
debsums (2.0.46) unstable; urgency=low

  * Bump Standards-Version to 3.8.2
  * Remove debconf question about croncheck (closes: #533594, #503444)
  * Add lintian-override about the postinst

 -- Francois Marier <francois@debian.org>  Fri, 26 Jun 2009 16:30:46 +1200

debsums (2.0.45) unstable; urgency=low

  * Updated French translation (closes: #526198)
  * Updated Czech translation (closes: #533106)

 -- Francois Marier <francois@debian.org>  Mon, 15 Jun 2009 10:04:40 +1200

debsums (2.0.44) unstable; urgency=low

  * Fix typo in debsums_gen.8 manpage (closes: #522942)
  * Add German translation (closes: #524008)

 -- Francois Marier <francois@debian.org>  Tue, 14 Apr 2009 20:28:01 +1200

debsums (2.0.43) unstable; urgency=low

  * Fall back on regular sysopen if the NOATIME one fails (closes: #519816)

 -- Francois Marier <francois@debian.org>  Mon, 16 Mar 2009 08:53:43 +1300

debsums (2.0.42) unstable; urgency=low

  * Open files with O_NOATIME to reduce disk activity (closes: #518608)
  * Bump Standards-Version up to 3.8.1

 -- Francois Marier <francois@debian.org>  Sun, 15 Mar 2009 13:17:17 +1300

debsums (2.0.41) unstable; urgency=low

  * Updated Galician debconf template (closes: #509907)
  * Updated Vietnamese debconf template (closes: #513590)

 -- Francois Marier <francois@debian.org>  Sat, 31 Jan 2009 11:49:20 +1300
