=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Francois Marier <francois@debian.org>
 Uploaders: Mike Forbes <mike@nothing.net.nz>
 Build-Depends: debhelper (>= 7), po-debconf, po4a
-Standards-Version: 3.8.0
+Standards-Version: 3.8.2
 Vcs-Git: git://git.debian.org/git/collab-maint/debsums.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/debsums.git;a=summary
