=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	cd man && po4a --rm-backups po4a.cfg
 	dh_installman `find man -type f -name '*.[18]'`
 
+	dh_lintian
 	dh_installcron
 	dh_installinit
 	dh_installchangelogs
