## debsums 2.0.48

=== debian/changelog ===
debsums (2.0.48) unstable; urgency=low

  * reword the --ignore-permissions documentation to say that it makes
    error get treated as warnings, thanks Sandro (Closes: #546977)
  * update email address
  * fix handling of O_NOATIME on arches that don't defined O_NOATIME
    (Closes: 559551)
  * update localepurge handling (Closes: #548278)
  * set Standards-Version to 3.8.3
  * rather than filing in the version at build time, figure it out in a
    smarter way during runtime

 -- Ryan Niebur <ryan@debian.org>  Sun, 20 Dec 2009 14:01:25 -0800

debsums (2.0.47) unstable; urgency=low

  [ Francois Marier ]
  * debian/postinst: fix syntax error in /etc/apt/apt.conf.d/90debsums
    Thanks to Filippo for the heads up! (closes: #535364)

  [ Ryan Niebur ]
  * set myself as maintainer (Closes: #534655)
    - add DMUA field
  * document the solution to bug #74033
  * document the possible outcomes (Closes: #469774)
  * patch from sgran to fix rmtree usage (Closes: #487317)
  * add --ignore-permissions option for use by reportbug (Closes:
    #536576)
  * fix manpage problems (Closes: #538293)
  * add spanish translation, thanks to Omar Campagne (Closes: #541783)
  * simplify the output for missing/changed files in silent mode
    (Closes: #524650)
  * make the short description a noun phrase
  * fix copyright stuff

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 05 Sep 2009 00:50:48 -0700
