## debsums 2.0.48+nmu1

=== debian/changelog ===
debsums (2.0.48+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Use ucf to properly manage the content of /etc/apt.conf.d/90debsums
    (closes: #571116).
    - Add ucf in Depends.
    - Lintian override updated for the new postinst version

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Tue, 11 May 2010 23:29:32 +0200
