=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: debsums
 Architecture: all
-Depends: perl (>= 5.8.0-3), ${misc:Depends}
+Depends: perl (>= 5.8.0-3), ucf (>= 0.28), ${misc:Depends}
 Description: tool for verification of installed package files against MD5 checksums
  debsums can verify the integrity of installed package files against
  MD5 checksums installed by the package, or generated from a .deb
