## debsums 2.0.48+nmu3

=== debian/changelog ===
debsums (2.0.48+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Actually fix the LC_ALL issue. Closes: #592081

 -- David Prévot <david@tilapin.org>  Wed, 17 Nov 2010 17:16:07 -0400

debsums (2.0.48+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish translation (Joe Hansen). Closes: #584487
  * Manpages translations:
    - Russian (Yuri Kozlov). Closes: #585698
    - French (David Prévot). Closes: #597477
    - German (Chris Leick). Closes: #602383
    - Portuguese (Américo Monteiro). Closes: #602538
    - Spanish (Omar Campagne). Closes: #602704
    - Swedish (Martin Bagge). Closes: #602916
  * Simplify po4a.cfg to handle every languages.
  * Fix dpkg-divert handling:
    - LANG issue (Timo Weingärtner). Closes: #592081
    - admindir issue (Jörg Sommer). Closes: #602187

 -- David Prévot <david@tilapin.org>  Tue, 09 Nov 2010 22:10:29 -0400
