=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 # rules for debsums
 
-version=$(shell dpkg-parsechangelog | sed -n 's/^Version: *//p')
 package=debsums
 tmp=$(CURDIR)/debian/$(package)
 
@@ -22,9 +21,8 @@
 	dh_prep
 	dh_installdirs
 
-	sed 's/#VERSION#/$(version)/' debsums.in >$(tmp)/usr/bin/debsums
 	cp debsums_gen debsums_init $(tmp)/usr/sbin
-	cp rdebsums $(tmp)/usr/bin
+	cp debsums rdebsums $(tmp)/usr/bin
 	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen \
 	    $(tmp)/usr/sbin/debsums_init $(tmp)/usr/bin/rdebsums
 	touch $(tmp)/etc/debsums-ignore
