## debsums 2.0.49

=== debian/changelog ===
debsums (2.0.49) unstable; urgency=low

  [ Anders Kaseorg ]
  * Use dpkg-query instead of reading /var/lib/dpkg/status directly.  We
    still use /var/lib/dpkg/info directly to find the paths to .md5sums
    files, but now at least we try to verify our guess by checking that
    the corresponding .lists file exist.  (Closes: #616066)
  * Add multiarch support.

  [ Ryan Niebur ]
  * integrate NMUs, thank you Giovanni and David (Closes: #603189)
  * when querying dpkg-divert include the user specified root filesystem
    in --admindir (Closes: #632463)
  * add Korean translation for debconf templates, thanks min-ji Kang
    (Closes: #632009)
  * update debhelper compat version to 8
    - shorten debian/rules
  * update policy version to 3.9.2.0
    - set debian/source/format to 3.0 (native)
  * check if missing files match dpkg path exclusion settings (Closes:
    #603887)

 -- Ryan Niebur <ryan@debian.org>  Sun, 04 Sep 2011 01:43:59 -0700
