## debsums 2.0.50

=== debian/changelog ===
debsums (2.0.50) unstable; urgency=low

  * add Greek translation, thanks to Georgios M. Zarkadas (Closes:
    #642316)
  * Send the output of the cron jobs to syslog as well (Closes: #651887)

 -- Ryan Niebur <ryan@debian.org>  Tue, 20 Dec 2011 17:02:22 -0800
