## debsums 2.0.51~bpo60+1

=== debian/changelog ===
debsums (2.0.51~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Backported 2.0.51 rather than the more current 2.0.52 because 2.0.52 would
    add a dependency on dpkg 1.16 in order to drop debsums_gen.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 Mar 2013 12:05:57 +0100

debsums (2.0.51) unstable; urgency=low

  * Support dpkg multiarch from version 1.16.2~wipmultiarch, which has
    renamed the new PackageSpec field to binary:Package (Closes:
    #659170, #649156)
    - Apply patch from Anders to keep compatibilty with PackageSpec,
      still used by Ubuntu's multiarch
  * Add Anders Kaseorg to Uploaders, he is now a comaintainer

 -- Ryan Niebur <ryan@debian.org>  Sat, 11 Feb 2012 10:26:33 -0800
