=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ryan Niebur <ryan@debian.org>
+Uploaders: Anders Kaseorg <andersk@mit.edu>
 Build-Depends: debhelper (>= 8), po-debconf, po4a
 Standards-Version: 3.9.2.0
 Vcs-Git: git://git.debian.org/git/collab-maint/debsums.git
