## debsums 2.0.51

=== debian/rules ===
#!/usr/bin/make -f

# rules for debsums

package=debsums
tmp=$(CURDIR)/debian/$(package)

%:
	dh $@

override_dh_auto_install:
	cp debsums_gen debsums_init $(tmp)/usr/sbin
	cp debsums rdebsums $(tmp)/usr/bin
	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen \
	    $(tmp)/usr/sbin/debsums_init $(tmp)/usr/bin/rdebsums
	touch $(tmp)/etc/debsums-ignore
	cd man && po4a --rm-backups po4a.cfg

override_dh_auto_clean:
	debconf-updatepo
	cd man && po4a --no-translations --rm-backups po4a.cfg
	rm -f man/po/*~ man/*/debsums*.[18]

override_dh_installdocs:
	dh_installdocs README

override_dh_installman:
	dh_installman `find man -type f -name '*.[18]'`
