## debsums 2.0.52

=== debian/changelog ===
debsums (2.0.52) unstable; urgency=low

  * Remove debsums_gen from package (Closes: #640296)
  * Remove the obsolete 90debsums apt configuration file on install and
    make the keep option to generate md5sums file using debsums a noop
    - Add dependency on dpkg version 1.16.3, which generates md5sums
  * Allow Multi-Arch: same packages to be specified to debsums without
    the : suffix by using a mapping for fallback package names (Closes:
    #673174)
  * Remove debian/templates and man/debsums_gen.8, as well as associated
    translation files
  * Update Standards-Version to 3.9.3

 -- Ryan Niebur <ryan@debian.org>  Mon, 18 Jun 2012 17:55:57 -0700
