## debsums 2.0.52+deb7u1

=== debian/changelog ===
debsums (2.0.52+deb7u1) wheezy; urgency=low

  * Non-maintainer upload.
  * Take patch from 2.0.52+nmu2 from Axel Beckert to suppress reporting
    conffiles which were moved to a new package as modified in the old
    package. (Closes: #744398)

 -- Holger Levsen <holger@debian.org>  Mon, 02 Jun 2014 14:14:24 +0200
