## debsums 2.0.52+nmu1

=== debian/changelog ===
debsums (2.0.52+nmu1) unstable; urgency=low

  * Non-maintainer upload
  * Use dpkg-divert without path (Closes: #709009)

 -- Axel Beckert <abe@debian.org>  Sat, 03 Aug 2013 14:56:51 +0200
