=== debian/control ===
Source: debsums
Section: admin
Priority: optional
Maintainer: Ryan Niebur <ryan@debian.org>
Uploaders: Anders Kaseorg <andersk@mit.edu>
Build-Depends: debhelper (>= 8), po-debconf, po4a
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/debsums.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/debsums.git;a=summary

Package: debsums
Architecture: all
Depends: perl (>= 5.8.0-3), ucf (>= 0.28), libfile-fnmatch-perl, libdpkg-perl, dpkg (>= 1.16.3), ${misc:Depends}
Description: tool for verification of installed package files against MD5 checksums
 debsums can verify the integrity of installed package files against
 MD5 checksums installed by the package, or generated from a .deb
 archive.
