=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,14 @@
 	dh $@
 
 override_dh_auto_install:
-	cp debsums_gen debsums_init $(tmp)/usr/sbin
+	cp debsums_init $(tmp)/usr/sbin
 	cp debsums rdebsums $(tmp)/usr/bin
-	chmod 755 $(tmp)/usr/bin/debsums $(tmp)/usr/sbin/debsums_gen \
+	chmod 755 $(tmp)/usr/bin/debsums  \
 	    $(tmp)/usr/sbin/debsums_init $(tmp)/usr/bin/rdebsums
 	touch $(tmp)/etc/debsums-ignore
 	cd man && po4a --rm-backups po4a.cfg
 
 override_dh_auto_clean:
-	debconf-updatepo
 	cd man && po4a --no-translations --rm-backups po4a.cfg
 	rm -f man/po/*~ man/*/debsums*.[18]
