## debsums 2.0.52+nmu2

=== debian/changelog ===
debsums (2.0.52+nmu2) unstable; urgency=medium

  * Non-maintainer upload
  * Suppress reporting conffiles which were moved to a new package as
    modified in the old package. (Closes: #744398)

 -- Axel Beckert <abe@debian.org>  Thu, 29 May 2014 19:50:48 +0200
