## debsums 2.0.52+nmu3

=== debian/changelog ===
debsums (2.0.52+nmu3) unstable; urgency=medium

  * Non-maintainer upload
  * Fix case where previous patch doesn't report all changed files.
    (Closes: #775313) Thanks Marek Veber for report and patch!

 -- Axel Beckert <abe@debian.org>  Wed, 14 Jan 2015 22:55:45 +0100
