## debsums 2.0.53

=== debian/changelog ===
debsums (2.0.53) unstable; urgency=medium

  * Take package under maintenance of the Debian Perl Group
    + Move Maintainer to Uploaders
    + Set Maintainer to the Debian Perl Group
    + Update Vcs-* header to point to pkg-perl git repository
    + See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=744398#722 and
      https://lists.debian.org/debian-perl/2015/01/msg00010.html for
      discussions about moving to group maintenance.
  * Add myself as Uploader.
  * Canonicalize Vcs-* headers.
  * Apply patch by Vladimir N. Solovyov to also report modified files of
    arch-qualified (multiarch) packages. (Closes: #773136)

 -- Axel Beckert <abe@debian.org>  Wed, 18 Mar 2015 20:35:02 +0100
