=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: debsums
 Section: admin
 Priority: optional
-Maintainer: Ryan Niebur <ryan@debian.org>
-Uploaders: Anders Kaseorg <andersk@mit.edu>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ryan Niebur <ryan@debian.org>, Anders Kaseorg <andersk@mit.edu>, Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf, po4a
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/debsums.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/debsums.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/debsums.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/debsums.git
 
 Package: debsums
 Architecture: all
